## rust-compiler-builtins 0.1.26

=== debian/changelog ===
rust-compiler-builtins (0.1.26-3) unstable; urgency=medium

  * Team upload.
  * Package compiler_builtins 0.1.26 from crates.io using debcargo 2.4.2
  * Apply upstream changes to replace asm with llvm_asm and hence
    fix FTBFS on arm (Closes: 985810).

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Apr 2021 11:34:12 +0000

rust-compiler-builtins (0.1.26-2) unstable; urgency=medium

  * Team upload.
  * Package compiler_builtins 0.1.26 from crates.io using debcargo 2.4.2
  * Disable autopkgtest, it has never passed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 12 Apr 2020 21:42:44 +0000

rust-compiler-builtins (0.1.26-1) unstable; urgency=medium

  * Team upload.
  * Package compiler_builtins 0.1.26 from crates.io using debcargo 2.4.2

  [ kpcyrd ]
  * Package compiler_builtins 0.1.19 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 02 Apr 2020 20:35:41 +0100
