=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test compiler_builtins 0.1.26 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiler_builtins 0.1.26 --all-targets --no-default-features
Features: test-name=librust-compiler-builtins-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiler_builtins 0.1.26 --all-targets --features c
Features: test-name=librust-compiler-builtins+c-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiler_builtins 0.1.26 --all-targets --features core
Features: test-name=librust-compiler-builtins+core-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiler_builtins 0.1.26 --all-targets --features rustc-dep-of-std
Features: test-name=librust-compiler-builtins+rustc-dep-of-std-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
