## rust-compiler-builtins 0.1.52

=== debian/changelog ===
rust-compiler-builtins (0.1.52-1) unstable; urgency=medium

  * Team upload.
  * Package compiler_builtins 0.1.52 from crates.io using debcargo 2.4.4 (Closes: 997321)
  * Drop patch that is no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 07 Nov 2021 22:04:10 +0000
