=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: rust-compiler-builtins
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/compiler-builtins]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/compiler-builtins
 Homepage: https://github.com/rust-lang/compiler-builtins
 X-Cargo-Crate: compiler_builtins
+Rules-Requires-Root: no
 
 Package: librust-compiler-builtins-dev
 Architecture: any
@@ -29,25 +30,33 @@
  librust-compiler-builtins+default-dev (= ${binary:Version}),
  librust-compiler-builtins+mangled-names-dev (= ${binary:Version}),
  librust-compiler-builtins+mem-dev (= ${binary:Version}),
+ librust-compiler-builtins+no-asm-dev (= ${binary:Version}),
  librust-compiler-builtins+no-lang-items-dev (= ${binary:Version}),
+ librust-compiler-builtins+public-test-deps-dev (= ${binary:Version}),
  librust-compiler-builtins-0-dev (= ${binary:Version}),
  librust-compiler-builtins-0+compiler-builtins-dev (= ${binary:Version}),
  librust-compiler-builtins-0+default-dev (= ${binary:Version}),
  librust-compiler-builtins-0+mangled-names-dev (= ${binary:Version}),
  librust-compiler-builtins-0+mem-dev (= ${binary:Version}),
+ librust-compiler-builtins-0+no-asm-dev (= ${binary:Version}),
  librust-compiler-builtins-0+no-lang-items-dev (= ${binary:Version}),
+ librust-compiler-builtins-0+public-test-deps-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+compiler-builtins-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+default-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+mangled-names-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+mem-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1+no-asm-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+no-lang-items-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.26-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.26+compiler-builtins-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.26+default-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.26+mangled-names-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.26+mem-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.26+no-lang-items-dev (= ${binary:Version})
+ librust-compiler-builtins-0.1+public-test-deps-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.52-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.52+compiler-builtins-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.52+default-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.52+mangled-names-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.52+mem-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.52+no-asm-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.52+no-lang-items-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.52+public-test-deps-dev (= ${binary:Version})
 Description: Compiler intrinsics used by the Rust compiler - Rust source code
  Also available for other targets if necessary!
  .
@@ -67,8 +76,8 @@
  librust-compiler-builtins-0+cc-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+c-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+cc-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.26+c-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.26+cc-dev (= ${binary:Version})
+ librust-compiler-builtins-0.1.52+c-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.52+cc-dev (= ${binary:Version})
 Description: Compiler intrinsics used by the Rust compiler - feature "c" and 1 more
  Also available for other targets if necessary!
  .
@@ -87,7 +96,7 @@
 Provides:
  librust-compiler-builtins-0+core-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+core-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.26+core-dev (= ${binary:Version})
+ librust-compiler-builtins-0.1.52+core-dev (= ${binary:Version})
 Description: Compiler intrinsics used by the Rust compiler - feature "core"
  Also available for other targets if necessary!
  .
@@ -105,7 +114,7 @@
 Provides:
  librust-compiler-builtins-0+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.26+rustc-dep-of-std-dev (= ${binary:Version})
+ librust-compiler-builtins-0.1.52+rustc-dep-of-std-dev (= ${binary:Version})
 Description: Compiler intrinsics used by the Rust compiler - feature "rustc-dep-of-std"
  Also available for other targets if necessary!
  .
