## rust-compiler-builtins 0.1.70

=== debian/changelog ===
rust-compiler-builtins (0.1.70-1) unstable; urgency=medium

  * Team upload.
  * Package compiler_builtins 0.1.70 from crates.io using debcargo 2.4.4 (Closes: 1011878)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 May 2022 22:12:00 +0000
