=== debian/control ===
--- 
+++ 
@@ -49,14 +49,14 @@
  librust-compiler-builtins-0.1+no-asm-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+no-lang-items-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+public-test-deps-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.52-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.52+compiler-builtins-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.52+default-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.52+mangled-names-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.52+mem-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.52+no-asm-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.52+no-lang-items-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.52+public-test-deps-dev (= ${binary:Version})
+ librust-compiler-builtins-0.1.70-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.70+compiler-builtins-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.70+default-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.70+mangled-names-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.70+mem-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.70+no-asm-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.70+no-lang-items-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.70+public-test-deps-dev (= ${binary:Version})
 Description: Compiler intrinsics used by the Rust compiler - Rust source code
  Also available for other targets if necessary!
  .
@@ -76,8 +76,8 @@
  librust-compiler-builtins-0+cc-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+c-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+cc-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.52+c-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.52+cc-dev (= ${binary:Version})
+ librust-compiler-builtins-0.1.70+c-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.70+cc-dev (= ${binary:Version})
 Description: Compiler intrinsics used by the Rust compiler - feature "c" and 1 more
  Also available for other targets if necessary!
  .
@@ -96,7 +96,7 @@
 Provides:
  librust-compiler-builtins-0+core-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+core-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.52+core-dev (= ${binary:Version})
+ librust-compiler-builtins-0.1.70+core-dev (= ${binary:Version})
 Description: Compiler intrinsics used by the Rust compiler - feature "core"
  Also available for other targets if necessary!
  .
@@ -114,7 +114,7 @@
 Provides:
  librust-compiler-builtins-0+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.52+rustc-dep-of-std-dev (= ${binary:Version})
+ librust-compiler-builtins-0.1.70+rustc-dep-of-std-dev (= ${binary:Version})
 Description: Compiler intrinsics used by the Rust compiler - feature "rustc-dep-of-std"
  Also available for other targets if necessary!
  .
