## rust-compiler-builtins 0.1.101

=== debian/changelog ===
rust-compiler-builtins (0.1.101-1) unstable; urgency=medium

  * Team upload.
  * Package compiler_builtins 0.1.101 from crates.io using debcargo 2.6.0
  * Use dep:cc instead of cc to avoid generating an implicit cc feature

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Oct 2023 20:10:24 +0000
