## rust-compiler-builtins 0.1.139

=== debian/changelog ===
rust-compiler-builtins (0.1.139-1) unstable; urgency=medium

  * Team upload.
  * Package compiler_builtins 0.1.139 from crates.io using debcargo 2.7.5
  * Update copyright file based on upstream license changes.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 07 Dec 2024 18:35:50 +0000
