=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: rust-compiler-builtins
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/compiler-builtins]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/compiler-builtins
 Homepage: https://github.com/rust-lang/compiler-builtins
@@ -31,37 +31,36 @@
  librust-compiler-builtins+mangled-names-dev (= ${binary:Version}),
  librust-compiler-builtins+mem-dev (= ${binary:Version}),
  librust-compiler-builtins+no-asm-dev (= ${binary:Version}),
+ librust-compiler-builtins+no-f16-f128-dev (= ${binary:Version}),
  librust-compiler-builtins+public-test-deps-dev (= ${binary:Version}),
- librust-compiler-builtins+weak-intrinsics-dev (= ${binary:Version}),
  librust-compiler-builtins-0-dev (= ${binary:Version}),
  librust-compiler-builtins-0+compiler-builtins-dev (= ${binary:Version}),
  librust-compiler-builtins-0+default-dev (= ${binary:Version}),
  librust-compiler-builtins-0+mangled-names-dev (= ${binary:Version}),
  librust-compiler-builtins-0+mem-dev (= ${binary:Version}),
  librust-compiler-builtins-0+no-asm-dev (= ${binary:Version}),
+ librust-compiler-builtins-0+no-f16-f128-dev (= ${binary:Version}),
  librust-compiler-builtins-0+public-test-deps-dev (= ${binary:Version}),
- librust-compiler-builtins-0+weak-intrinsics-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+compiler-builtins-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+default-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+mangled-names-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+mem-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+no-asm-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1+no-f16-f128-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+public-test-deps-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1+weak-intrinsics-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.101-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.101+compiler-builtins-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.101+default-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.101+mangled-names-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.101+mem-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.101+no-asm-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.101+public-test-deps-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.101+weak-intrinsics-dev (= ${binary:Version})
+ librust-compiler-builtins-0.1.139-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.139+compiler-builtins-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.139+default-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.139+mangled-names-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.139+mem-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.139+no-asm-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.139+no-f16-f128-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1.139+public-test-deps-dev (= ${binary:Version})
 Description: Compiler intrinsics used by the Rust compiler - Rust source code
  Also available for other targets if necessary!
  .
- This package contains the source for the Rust compiler_builtins crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "compiler_builtins"
 
 Package: librust-compiler-builtins+c-dev
 Architecture: any
@@ -73,7 +72,7 @@
 Provides:
  librust-compiler-builtins-0+c-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+c-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.101+c-dev (= ${binary:Version})
+ librust-compiler-builtins-0.1.139+c-dev (= ${binary:Version})
 Description: Compiler intrinsics used by the Rust compiler - feature "c"
  Also available for other targets if necessary!
  .
@@ -90,7 +89,7 @@
 Provides:
  librust-compiler-builtins-0+core-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+core-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.101+core-dev (= ${binary:Version})
+ librust-compiler-builtins-0.1.139+core-dev (= ${binary:Version})
 Description: Compiler intrinsics used by the Rust compiler - feature "core"
  Also available for other targets if necessary!
  .
@@ -108,7 +107,7 @@
 Provides:
  librust-compiler-builtins-0+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-compiler-builtins-0.1+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-compiler-builtins-0.1.101+rustc-dep-of-std-dev (= ${binary:Version})
+ librust-compiler-builtins-0.1.139+rustc-dep-of-std-dev (= ${binary:Version})
 Description: Compiler intrinsics used by the Rust compiler - feature "rustc-dep-of-std"
  Also available for other targets if necessary!
  .
