## rust-compiler-builtins 0.1.158

=== debian/changelog ===
rust-compiler-builtins (0.1.158-3) unstable; urgency=medium

  * Team upload.
  * Package compiler_builtins 0.1.158 from crates.io using debcargo 2.7.11
    - drop default RRR³ "no"
    - d/watch uscan v5
  * add Breaks on rustc < 1.88 (MSRV)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 06 Oct 2025 15:42:42 +0200

rust-compiler-builtins (0.1.158-2) unstable; urgency=medium

  * Team upload.
  * Package compiler_builtins 0.1.158 from crates.io using debcargo 2.7.10

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 30 Sep 2025 08:45:10 +0200

rust-compiler-builtins (0.1.158-1) experimental; urgency=medium

  * Team upload.
  * Package compiler_builtins 0.1.158 from crates.io using debcargo 2.7.10
  * collapse features

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 29 Sep 2025 16:01:18 +0200
