=== debian/control ===
Source: rust-compiler-builtins
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.88) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/compiler-builtins]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/compiler-builtins
Homepage: https://github.com/rust-lang/compiler-builtins
X-Cargo-Crate: compiler_builtins

Package: librust-compiler-builtins-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-rustc-std-workspace-core-1+default-dev
Provides:
 librust-compiler-builtins+c-dev (= ${binary:Version}),
 librust-compiler-builtins+compiler-builtins-dev (= ${binary:Version}),
 librust-compiler-builtins+default-dev (= ${binary:Version}),
 librust-compiler-builtins+mangled-names-dev (= ${binary:Version}),
 librust-compiler-builtins+mem-dev (= ${binary:Version}),
 librust-compiler-builtins+no-asm-dev (= ${binary:Version}),
 librust-compiler-builtins+no-f16-f128-dev (= ${binary:Version}),
 librust-compiler-builtins+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-compiler-builtins+unstable-public-internals-dev (= ${binary:Version}),
 librust-compiler-builtins-0-dev (= ${binary:Version}),
 librust-compiler-builtins-0+c-dev (= ${binary:Version}),
 librust-compiler-builtins-0+compiler-builtins-dev (= ${binary:Version}),
 librust-compiler-builtins-0+default-dev (= ${binary:Version}),
 librust-compiler-builtins-0+mangled-names-dev (= ${binary:Version}),
 librust-compiler-builtins-0+mem-dev (= ${binary:Version}),
 librust-compiler-builtins-0+no-asm-dev (= ${binary:Version}),
 librust-compiler-builtins-0+no-f16-f128-dev (= ${binary:Version}),
 librust-compiler-builtins-0+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-compiler-builtins-0+unstable-public-internals-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1+c-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1+compiler-builtins-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1+default-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1+mangled-names-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1+mem-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1+no-asm-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1+no-f16-f128-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1+unstable-public-internals-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1.158-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1.158+c-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1.158+compiler-builtins-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1.158+default-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1.158+mangled-names-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1.158+mem-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1.158+no-asm-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1.158+no-f16-f128-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1.158+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1.158+unstable-public-internals-dev (= ${binary:Version})
Breaks:
 rustc (<< 1.88)
Description: Compiler intrinsics used by the Rust compiler - Rust source code
 Source code for Debianized Rust crate "compiler_builtins"
