=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/rustc/architecture.mk
%:
	dh $@ --buildsystem cargo

# Upstream at this version requires nightly features :(
override_dh_auto_test:
	export RUSTC_BOOTSTRAP=1; \
	dh_auto_test
