=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test compiler_builtins 0.1.158 --all-targets --all-features
Features: test-name=rust-compiler-builtins:@
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiler_builtins 0.1.158 --all-targets --no-default-features --features c
Features: test-name=librust-compiler-builtins-dev:c
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiler_builtins 0.1.158 --all-targets --no-default-features --features compiler-builtins
Features: test-name=librust-compiler-builtins-dev:compiler-builtins
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiler_builtins 0.1.158 --all-targets
Features: test-name=librust-compiler-builtins-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiler_builtins 0.1.158 --all-targets --no-default-features --features mangled-names
Features: test-name=librust-compiler-builtins-dev:mangled-names
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiler_builtins 0.1.158 --all-targets --no-default-features --features mem
Features: test-name=librust-compiler-builtins-dev:mem
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiler_builtins 0.1.158 --all-targets --no-default-features --features no-asm
Features: test-name=librust-compiler-builtins-dev:no-asm
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiler_builtins 0.1.158 --all-targets --no-default-features --features no-f16-f128
Features: test-name=librust-compiler-builtins-dev:no-f16-f128
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiler_builtins 0.1.158 --all-targets --no-default-features --features rustc-dep-of-std
Features: test-name=librust-compiler-builtins-dev:rustc-dep-of-std
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test compiler_builtins 0.1.158 --all-targets --no-default-features --features unstable-public-internals
Features: test-name=librust-compiler-builtins-dev:unstable-public-internals
Depends: dh-cargo (>= 31), rustc (>= 1.88), @
Restrictions: allow-stderr, skip-not-installable, flaky
