=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/compiler_builtins
Matching-Pattern:  .*/crates/compiler_builtins/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/compiler_builtins-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
